[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Recompilation to remove dependency on libc6 2.0.7u (Was: Status of Slink

Stephane Bortzmeyer wrote:
> On Wednesday 9 December 1998, at 12 h 32, the keyboard of Martin Schulze 
> <joey@finlandia.Infodrom.North.DE> wrote:
> > Can you publish a list of package that need to be recompiled
> At the end of this message.
> > and which version of libc, libstdc++, libgtk libwhatever has
> > to be installed before compiling.
> libc6       as libc6-dev
> libc6-dev   >= 2.0.7u-7 (see the changelog)
> libstdc++   I don't know, but I don't think there is a connection (the problem I'm referring to is only in the shlibs file of libc6-dev)
> libgtk      I don't know (see above)

Recompiling >600 packages would take a certain amount of time...

Btw. a libc other than 2.0.7u-7 hasn't reached the mirrors
yet.  For example Uni Erlangen (2nd stage push mirror still
carries the old one, howver master already has the new one.

Even worse, open.hands.com (1st stage push mirror) only
contains 2.0.7u-6.

I only reviewed i386 since m68k is one or two versions more 



Beware of bugs in the above code; I have only proved it correct,
not tried it.  -- Donald E. Knuth

Please always Cc to me when answering on the lists.

Reply to: